Subject: Ticket Assigned - Order # 6143302854
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 11:26:05 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6143302854 
Hello,
In my email I attached an order I placed on may 13th. This purchase was supposed to ship to mall of Dharan in khobar, but as you know there was a fire there. Now the purchase didn’t arrive  to the mall, it is still in the mail, this is what customer service told me on the phone. Now, since the mall I chose for pick up is still closed can please change my delivery destination where I can pick my order up. I contacted you on the phone many times regarding this order and never hear from you for solving this problem. 
Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Friday, May 13, 2022, 12:23 AM, Max Fashion <[email-masked]> wrote:

#yiv3670647704 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3670647704 td {border:0;padding:0;}#yiv3670647704 .yiv3670647704two-column .yiv3670647704contents {font-size:14px;text-align:left;}#yiv3670647704 .yiv3670647704two-column img {width:100%;height:auto;}#yiv3670647704 .yiv3670647704two-column .yiv3670647704text {padding-top:10px;}#yiv3670647704 .yiv3670647704two-column {text-align:center;font-size:0;}#yiv3670647704 .yiv3670647704two-column .yiv3670647704column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3670647704 .yiv3670647704contents {width:100%;}@media only screen and (max-width:480px) {#yiv3670647704 table[class=yiv3670647704outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3670647704 table[class=yiv3670647704innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3670647704 span[class=yiv3670647704aligntext] {text-align:center !important;display:block !important;}#yiv3670647704 table[class=yiv3670647704getintouch] {width:95%;max-width:95% !important;}#yiv3670647704 div[class=yiv3670647704getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3670647704 table[class=yiv3670647704brands] {width:50%;max-width:50% !important;}#yiv3670647704 div[class=yiv3670647704howitworks] {width:96% !important;}#yiv3670647704 table[class=yiv3670647704small] {width:20% !important;padding:0 10px 0 0;}#yiv3670647704 table[class=yiv3670647704small1] {width:65% !important;}#yiv3670647704 p[class=yiv3670647704alignleft] {text-align:left !important;}#yiv3670647704 td[class=yiv3670647704moveleft] {padding:0 !important;}#yiv3670647704 table[class=yiv3670647704navigation] {width:100%;}#yiv3670647704 td[class=yiv3670647704navlast] {text-align:right !important;}#yiv3670647704 table[class=yiv3670647704knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 6143302854 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Hanadi Zerkli, thanks for shopping with us. 
 For your reference, your order number is 6143302854. 
  |
|  
Here's what happens next:
  |
|  
|  1  |  
You'll receive an email and a text message when your order is ready to be collected.
  |
|  2  |  
At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 Max, Mall of Dhahran, Gate 7, Doha Al Janubiyah, Dhahran 34457 
  |
|  
Address :
  |
|  
 Mall of Dhahran, Gate 7, Doha Al Janubiyah, Dhahran 34457, Khobar, Dammam, Saudi Arabia 
 Phone Number: 8001111629 
  |
|  
Working hours :
  |
|  
Sunday - Saturday(12.00PM TO 5.30PM/8:30 PM TO 02:00 AM)
  |

  |

  |
|  
|   |  Get Directions  |

  |

  |  
|  Payment Method: 
   |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Textured Tunic with Long Sleeves and Button Closure  |
|   |
| Color: Green |
|  Size: 16  |
|  Quantity: 1  |

  |  SAR 65  |

  |
|  |
|  
|   |  
|  Subtotal:  |   SAR 65  |
|  |
|  |
|  Savings:  |  - SAR 13  |
|  |
|  |
|  Total  |  SAR 52  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 9 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431673